@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

研究分野紹介

------------------------------------------------------------ */

/* header
---------------------------------------------- */

h2{
	background:url(../research/img/h2_logo01.gif) no-repeat 0 0;
	width:288px;
	height:59px;
	position:absolute;
	top:0;
	left:0;
}

h2 a{
	display:block;
	width:288px;
	height:59px;
}

/* form */

div#search_box{
	top:20px;
	left:433px;
}

div#search_btn input{
	top:20px;
	left:615px;
}

/* lang */

div#bg_lang{
	top:11px;
	left:664px;
}


/* heading
---------------------------------------------- */

h3#h3_group01{
	background:url(../research/img/h3_group01.gif) no-repeat 0 10px;
	height:53px;
}


/* research_tab
---------------------------------------------- */

/* div */

div#bg_tab{
	background:url(../research/img/bg_tab01.gif) no-repeat 0 0;
	height:74px;
	position:relative;
	margin-bottom:10px;
}


/* ul */

ul#research_tab{
	background:url(../research/img/tab_research01.jpg) no-repeat 0 0;
	width:950px;
	height:53px;
	position:absolute;
	top:21px;
	left:0;
}

ul#research_tab li{
	float:left;
}

ul#research_tab li a{
	width:192px;
	height:53px;
	display:block;
}

ul#research_tab li span{display:none;}

li#tab01 a:hover{background:url(../research/img/tab_research01.jpg) no-repeat 0 -53px;}
li#tab02 a:hover{background:url(../research/img/tab_research01.jpg) no-repeat -192px -53px;}
li#tab03 a:hover{background:url(../research/img/tab_research01.jpg) no-repeat -384px -53px;}

body.tab01 li#tab01 a,
body.tab01 li#tab01 a:hover{background:url(../research/img/tab_research01.jpg) no-repeat 0 -106px;}
body.tab02 li#tab02 a,
body.tab02 li#tab02 a:hover{background:url(../research/img/tab_research01.jpg) no-repeat -192px -106px;}
body.tab03 li#tab03 a,
body.tab03 li#tab03 a:hover{background:url(../research/img/tab_research01.jpg) no-repeat -384px -106px;}


/* paragraph
---------------------------------------------- */

p#btn_group{
	position:absolute;
	top:0;
	right:0;
}

p#btn_archive{
	position:absolute;
	top:0;
	right:0;
}


/* ul
---------------------------------------------- */
/* ico_arrow02 */
ul.ico_arrow02 li{margin-top:0;}

ul.ico_arrow02 li a{
	font-weight:normal;
	font-size:108%;
	margin-right:0;
}

ul.ico_arrow02 li p{
	margin:0;
	text-indent:1em;
}

ul.ico_arrow02 li p a{
	color:#000;
	font-size:108%;
	font-weight:normal;
	text-decoration:none;
}

/* ico_arrow04 */
ul.ico_arrow04 li{
	background:url(../img/ico_arrow04.gif) no-repeat 0.3em 0.3em;
	padding:0 0 0 21px;
	margin-bottom:2px;
}

ul.ico_arrow04 li:first-child{margin-top:0;}

ul.ico_arrow04 li a{
	color:#000;
	text-decoration:none;
}

ul.ico_arrow04 li a:hover{color:#0E89D3;}


/* heading
---------------------------------------------- */

div.bdr_h3 h3{font-size:108%;}

div.bdr_h3 h3 span{
	font-size:144%;
	visibility:visible;
	font-weight:bold;
	margin-right:8px;
}

h4.ico_arrow span{
	font-size:108%;
	visibility:visible;
	font-weight:bold;
	margin-right:8px;
}

.ico_arrow{font-size:121% !important;}


/* table
---------------------------------------------- */

table.type01{font-size:108%;}

table.type01 td.bold{font-size:115%;}



/*--list--*/
.list_pdf{
	text-align: center;
	font-size: 150%;
}

.list p{
	text-align: center;
	margin-left: 30px;
	font-size: 150%;
	
}
.list_pdf a{
	display:inline-block;
	background: url("../img/ico_pdf01.jpg") no-repeat 0 0;
	background-size: 20px;
	padding-left: 30px;
	margin-bottom: 30px;
}






